@charset "UTF-8";
html,body{font-family:Meiryo,'ＭＳ Ｐゴシック',Arial, Helvetica, "sans-serif";-webkit-text-size-adjust: 100%;-webkit-font-smoothing:subpixel-antialiased; -moz-osx-font-smoothing: grayscale; line-height:1.8; font-size:14px; color: #333}
*{box-sizing:border-box}
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0;}
table{width:100%;border-collapse:collapse;border-spacing:0;}
th,td{padding:0; margin:0; vertical-align: top}
img{max-width: 100%;border: 0;-ms-interpolation-mode:bicubic;vertical-align: middle;}
a{color:#333; text-decoration:none}
a:focus, a:active, button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,select::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;}
a:hover{opacity:.6;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; text-decoration:none;}
.ns,.ns li, .ns dd, .ns dt, .ns ul{margin:0; padding:0;list-style:none;}
.cf:after {content: "";display: block;clear: both;}

#tinymce{padding: 10px}
.mceContentBody{font-family: Arial, Helvetica, "sans-serif"}
.mceContentBody p{margin:10px 0; margin-bottom: 30px}
.mceContentBody hr{height: 0; margin: 0; padding: 0;border: 0; border-top: 1px dashed #e7e7e7; margin-top: 10px; margin-bottom: 20px}
.mceContentBody ol,.mceContentBody ul{margin:10px; padding-left: 22px; margin-bottom:20px}
.mceContentBody li{margin-bottom: 10px}
.mceContentBody h5{font-size: 14px; background-color: #f1f1f1; padding:10px;  line-height:1.2; font-weight: normal; color:#000 ; margin-bottom: 10px; margin-top: 20px}
.mceContentBody h5 strong{display: inline-block; margin-bottom:10px}
.mceContentBody table{margin-bottom: 20px}
.mceContentBody table td,.mceContentBody table th{padding: 5px}
.mceContentBody a{text-decoration: underline; color: #4371C4}

.mceContentBody h3{font-size:18px; font-weight: normal; border-bottom: 2px solid #0eb9ba; line-height:35px; margin-bottom: 20px; vertical-align: top}
.mceContentBody h3 em{font-size: 13px; font-style: normal; display: inline-block; margin-left:10px}
.mceContentBody h4{font-weight: normal; font-size: 16px; border-bottom: 1px dashed #ccc; margin-bottom:15px; margin-top: 30px}

.three_img{text-align: center}
.three_img .mceTemp,.three_img div.wp-caption{display: inline-block; max-width: 31%; vertical-align: top}
.three_img .mceTemp:nth-child(2),.three_img .wp-caption:nth-child(2){margin: 0 2%}
.tbl1 tr:nth-child(even),.tbl2 tr:nth-child(even),.tbl3 tr:nth-child(even){background-color: #DBF3FF}
.texteplain{margin-bottom:15px; padding:5px; border:1px dashed #e7e7e7; font-size: 12px}
.tbl1 th{font-weight: normal; text-align: left;}
.tbl2,.tbl3,.tbl4{border-left: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7}
.tbl2 td{vertical-align: top}
.tbl2 td,.tbl3 td,.tbl3 th,.tbl4 th,.tbl4 td{border-bottom: 1px solid #e7e7e7;border-right: 1px solid #e7e7e7}
.tbl3 thead td,.tbl3 thead th{background-color:#00B4B7; line-height: 1.2; height: 35px; vertical-align: middle; font-weight: bold; color:#FFF;}
.entry_address{border-top: 2px solid #e7e7e7;border-bottom: 2px solid #e7e7e7; background-color: #f9f9f9; margin-bottom: 30px}
.entry_address h6{display: block; background-color: #f1f1f1; padding: 5px 10px; font-size: 15px}
.entry_address p{padding: 10px; margin: 0}
.depart dt h4{margin-top: 0}
.wp-caption-text,.wp-caption-dd{font-size: 12px; line-height: 1.2}
.depart dt dt,.depart dt dd,.depart dd dt,.depart dd dd{margin: 0; width: auto; float: none}
.depart dd.wp-caption-dd{margin-top: 15px}
.pro_img{text-align: center}
.pro_img a{display: inline-block; text-decoration: none; vertical-align: top; margin:0 10px}
.pro_img a img{margin-bottom: 10px}
.pro_img a span{font-size:9px;display: block; color: #C7A583}
.alignright {float: right;margin: 0.5em 0 0.5em 1em;}
.mceContentBody a.contest_btn,.mceContentBody .contest_btn{border-radius: 5px; text-decoration: none;line-height: 50px;color: #fff; background-color:#9A9A9A; text-align: center; display: block; position: relative; font-size: 20px}
.mceContentBody a.contest_btn:after,.mceContentBody .contest_btn:after{position: absolute; right:10px; top: 0; bottom:0; margin:auto; vertical-align: middle; content: ""; width:2px;height:2px;border:2px solid;  border-color: #fff #fff transparent transparent;  transform: rotate(45deg);}
.mceContentBody span.contest_btn{opacity: 0.6}
@media screen and (min-width: 641px){
    .sp{display: none}
    .depart dt,.depart dd{float: left}
    .depart dt{width: 520px; margin-right: 30px}
    .depart dd{width: 200px}
    .depart dd img{display: block; margin-top:20px}
    .two_column dt{width: 120px; margin-right: 0}
    .two_column dd{width: calc(100% - 120px)}
}
@media screen and (max-width: 640px){
    .pc{display: none}
    .depart.ns{margin-bottom: 20px}
    .depart dd{text-align: center; padding: 10px 0}
    .depart dd img{max-width: 48%}
    div.mceTemp{display: inline-block; vertical-align: top; margin: 0 2%}
    .depart dd .wp-caption-dt img{max-width: 100%}
    .depart dd img:nth-child(odd){margin-right: 4%}
    div.wp-caption{display: inline-block; text-align: center; vertical-align: top}
    .depart dd div.wp-caption img{height: auto; max-width:100%}
    .three_img div.wp-caption img{height: auto}
    .alignright {width: 40%}
}